@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
padding:0;
margin:0;
}

table{
border-collapse: collapse;
border-spacing:0;
}
img{
border:0;
line-height:0;
}
ol,ul{
list-style:none;
}

body{
font:12px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
background:#fff url(../images/bg.png) ;
}

a:link,a:visited{color:#7bb204;text-decoration:none;}
a:hover{color:#367f93;}
a:active, a:focus {outline:0;}
img{border:0;}

/*******************************
レイアウト
*******************************/
#mainimage,#subimage,#mainNav,#wrapper,#footer ul,#header2,#mainNav2,#wrapper2,#totop{
margin:0 auto;
width:1002px;
clear:both;
}

#sidebar{
float:left;
width:250px;
padding:60px 0 20px;
}

#main{
float:right;
width:738px;
padding:60px 0 20px;
}

#maintop{
width:1002px;
padding:22px 0 0px;
}

#rptop{
width:1002px;
padding:10px 0 20px;
}
#totop{
width:1002px;
padding:0px;
}


/*******************************
/* ヘッダー
*******************************/

#headerWrap{
position:relative;
width:1002px;
margin:auto;
height:88px;
background-color:transparent;
}

#header{
height:88px;
background:#fff url(../images/bg_line.png) repeat-x 0 82px;
background-color:transparent;
}
#headerWrap .submenu{
position:absolute;
top:5px;
right:0;
}

/**************************
#header h1,#header h2,#header p{
position:absolute;
top:26px;
font-size:10px;
font-weight:normal;
line-height:22px;
}
*/*************************

#headerWrap2{
height:190px;
background:#fff url(../images/wall2.jpg) repeat-x 0 0;
}
#header2{
position:relative;
height:190px;
}

#header2 h2,#header p{
position:absolute;
top:26px;
font-size:10px;
font-weight:normal;
line-height:22px;
}

#header2 h1{
padding-top:5px;
font-size:10px;
font-weight:normal;
}

/* スローガン */
#header h1{
top:2px;
left:0;
color:#555;
}


/*******************************
/*メインイメージ
*******************************/
#mainimage h1,#mainimage h2,#mainimage p{
position:absolute;
top:0px;
font-size:10px;
font-weight:normal;
line-height:22px;
}
#mainimageWrap{
height:418px;
background:#45590B url(../images/bg_topimage.png)  repeat-x 0 0;
}

#mainimage{
position:relative;
height:418px;
background:#45590B;
}

/*******************************
/*サブイメージ
*******************************/
#subimage h1,#subimage h2,#subimage p{
position:absolute;
top:0px;
font-size:10px;
font-weight:normal;
line-height:22px;
}
#subimageWrap{
height:138px;
background:#45590B url(../images/bg_subimage.png)  repeat-x 0 0;
}

#subimage{
position:relative;
height:138px;
background:#45590B;
}
/************************************
/* メインナビゲーション
************************************/
ul#mainNav{
position:absolute;
top:377px;
height:41px;
padding-left:8px;
}

ul#mainNav li{
text-indent: -5000px;
float:left;
padding-right:3px;
}

ul#mainNav a{
display: block;
width: 162px;
height: 41px;
background:url(../images/mainNav1.png) no-repeat 0 0;
}

ul#mainNav li.current_page_item a,ul#mainNav li.current-menu-item a,ul#mainNav li a:hover{background-position:0 -41px;}
ul#mainNav li.menu-item-2 a{background-image:url(../images/mainNav2.png);}
ul#mainNav li.menu-item-3 a{background-image:url(../images/mainNav3.png);}
ul#mainNav li.menu-item-4 a{background-image:url(../images/mainNav4.png);}
ul#mainNav li.menu-item-5 a{background-image:url(../images/mainNav5.png);}
ul#mainNav li.menu-item-6 a{background-image:url(../images/mainNav6.png);}


/************************************
/* 下層ページナビゲーション
************************************/
ul#mainNav2{
position:absolute;
top:138px;
height:41px;
padding-left:8px;
}

ul#mainNav2 li{
text-indent: -5000px;
float:left;
padding-right:3px;
}

ul#mainNav2 a{
display: block;
width: 162px;
height: 41px;
background:url(../images/mainNav1.png) no-repeat 0 0;
}

ul#mainNav2 li.current_page_item a,ul#mainNav2 li.current-menu-item a,ul#mainNav2 li a:hover{background-position:0 -41px;}
ul#mainNav2 li.menu-item-2 a{background-image:url(../images/mainNav2.png);}
ul#mainNav2 li.menu-item-3 a{background-image:url(../images/mainNav3.png);}
ul#mainNav2 li.menu-item-4 a{background-image:url(../images/mainNav4.png);}
ul#mainNav2 li.menu-item-5 a{background-image:url(../images/mainNav5.png);}
ul#mainNav2 li.menu-item-6 a{background-image:url(../images/mainNav6.png);}


/************************************
/* 下部ナビ
************************************/

#underNavi{
clear: both;
padding: 30px;
}
#underNavi ul{
text-align:center;
}
#underNavi li{
display: inline;
padding: 2px 16px;
border-left:1px solid #880000;
}
#underNavi li.fst{
display: inline;
padding: 2px 16px;
border:none;
}

#underNavi li a{
text-decoration:none;
color:#333;
}

#underNavi li a:hover{color:#aaa;}


/*******************************
/* トップページコンテンツ
*******************************/
#maintop .copybox{
height:200px;
border:0;
margin:0px;
padding:0px;
background:url(../images/bg_topcopy.png) no-repeat 0 0;
}

#maintop .copybox p{
font-size:13px;
padding:30px 10px 0 660px;
}

#maintop .box3 {
float: left;
width: 321px;
padding:0px;
position: relative;
background:transparent;
margin:30px 19px 0px 0px;
}

#maintop .box3last {
float: left;
width: 321px;
padding:0px;
position: relative;
background:transparent;
margin:30px 0px 0px 0px;
}

#maintop .box4 {
float: left;
width: 240px;
position: relative;
padding:0px;
margin:30px 13px 30px 0px;
}
#maintop .box4last {
float: left;
width: 240px;
position: relative;
padding:0px;
margin:30px 0px 30px 0px;
}
/*******************************
/* メイン
*******************************/

h3.heading{
clear:both;
padding-left:30px;
line-height:33px;
font-size:14px;
font-weight:normal;
color:#333;
background:url(../images/headingBg.png) no-repeat 0 0;
}

.article{
border:0;
margin:0 0 20px 0;
padding: 0 10px 0 10px;
background:none;
border:1px solid #dcdcdc;
}

.article_cell{
clear:both;
padding:20px 0 25px;
border-bottom:1px dashed #dcdcdc;
}
.main{
padding:20px 10px 20px 10px;
margin:0 0 20px 0;
border:0;
background:none;
border:1px solid #dcdcdc;
}

.last{border-bottom:none;}

.main h4{
margin:0 0 10px 10px;
font-size:16px;
font-weight:normal;
color:#7bb204;
}

.article h4{
margin:0 0 10px 10px;
font-size:16px;
font-weight:normal;
color:#7bb204;
}

.alignleft{
float:left;
padding:0 15px 15px 10px;
}

.alignright{
float:right;
padding: 0 10px 15px 15px;
}

.aligncenter{
padding: 20px 0 20px 0;
text-align: center;
}

.main p{
padding:0 10px 0 10px;
}

.article p{
padding:0 10px 0 10px;
}

.picture{
width:193px;
float:left;
text-align:center;
background-color:#ffffff;
border-top:1px solid #eaeaea;
border-right:1px solid #ddd;
border-bottom:1px solid #ccc;
border-left:1px solid #eaeaea;
padding:5px 0 5px 0;
margin:5px 0 0 5px;
}

.picture:hover{
background-color:#fffaef;
}

/*******************************
/* コンセプト
*******************************/
.concept_a{
padding:0px 10px 20px 10px;
margin:0 0 20px 0;
line-height:19px;
height:638px;
border:0;
background:url(../images/bg_concept_a.png) no-repeat 0 0;
}
.con_01 {
float: left;
padding-left:80px;
}
.con_02 {
width: 430px;
float: left;
padding-left:20px;
}
.con_03 {
width: 330px;
float: left;
padding-top:270px;
padding-left:0px;
}
.con_03a {
padding-left:80px;
}
.con_04 {
width: 350px;
float: left;
padding-top:270px;
padding-left:35px;
}
.con_05 {
width: 212px;
float: left;
padding-top:10px;
padding-right:20px;
}
.con_06 {
width: 450px;
float: left;
line-height:30px;
padding-top:50px;
padding-left:0px;
}
h3.um {
clear:both;
margin:20px 0 10px 0;
padding-left:20px;
line-height:30px;
font-size:18px;
font-weight:bold;
color:#333;
border-left:4px solid #CC0000;
}


/*******************************
/* モデルルーム
*******************************/
.mr_a{
padding:0px 10px 20px 10px;
margin:0 0 20px 0;
line-height:19px;
height:385px;
border:0;
background:url(../images/bg_modelroom_a.png) no-repeat 0 0;
}
.mr_01 {
float: left;
padding-left:0px;
padding-top:210px;
}
.mr_box4 {
float: left;
width: 175px;
position: relative;
padding:0px;
margin:40px 11px 0px 0px;
}
.mr_box4last {
float: left;
width: 175px;
position: relative;
padding:0px;
margin:40px 0px 0px 0px;
}
.mr_box4text {
float: left;
width: 175px;
font-size:11px;
color:#880000;
position: relative;
text-align:right;
margin:0px 11px 60px 0px;
}
.mr_box4textlast {
float: left;
width: 175px;
font-size:11px;
color:#880000;
position: relative;
text-align:right;
margin:0px 0px 60px 0px;
}

/*******************************
/* ルームプラン
*******************************/
.rp_a{
padding:0px 0px 20px 10px;
margin:0 0 20px 0;
line-height:19px;
border:0;
background-color:transparent;
}

.rp_box2 {
float: left;
width: 351px;
position: relative;
padding:0px;
margin:40px 25px 0px 0px;
}
.rp_box2last {
float: left;
width: 351px;
position: relative;
padding:0px;
margin:40px 0px 0px 0px;
}


/*******************************
/* 設備・仕様
*******************************/
.eq_a{
padding:0px 0px 20px 10px;
margin:0 0 20px 0;
line-height:19px;
border:0;
background-color:transparent;
}
.eq_01 {
float: left;
padding-top:10px;
padding-left:0px;
width: 360px;
}
.eq_02 {
width: 350px;
padding-bottom:10px;
float: left;
}
.eq_03 {
width: 270px;
height:150px;
float: left;
}
.eq_04 {
width: 450px;
float: left;
}

.eq_04 strong{
font-size:16px;
}

.eq_05 {
padding-top:50px;
width: 450px;
float: left;
}

.eq_box4 {
float: left;
width: 150px;
position: relative;
padding:0px;
margin:0px 40px 20px 0px;
}
.eq_box4last {
float: left;
width: 150px;
position: relative;
padding:0px;
margin:0px 0px 20px 0px;
}

.eq_06 {
float: left;
padding-right:35px;
width: 370px;
}
.eq_07 {
width: 308px;
padding-bottom:20px;
float: left;
}

.eq_08 {
float: left;
padding-right:30px;
width: 517px;
}
.eq_09 {
width: 167px;
padding-bottom:20px;
float: left;
}

.eq_10 {
float: left;
padding-right:35px;
width: 298px;
}
.eq_11 {
float: left;
padding-right:35px;
width: 199px;
}
.eq_12 {
float: left;
padding-right:0px;
width: 147px;
}

.eq_tt01{
font-size:16px;
color:#A9954E;
font-weight:bold;
}
.eq_tt02{
font-size:13px;
color:#3E2B22;
font-weight:bold;
}
.eq_tt03{
padding-top:5px;
font-size:11px;
line-height:17px;
}
/*******************************
/* ロケーション
*******************************/
.lc_a{
padding:0px 0px 20px 10px;
margin:0 0 20px 0;
line-height:19px;
background-color:#301C13;
height:990px;
}
.lc_b{
padding:0px 0px 10px 10px;
margin:0 0 20px 0;
line-height:19px;
border:0;
background-color:transparent;
}
.lc_01 {
float: left;
padding-top:20px;
padding-left:10px;
padding-right:20px;
width: 459px;
}
.lc_02 {
width: 210px;
padding-top:28px;
float: left;
}

.lc_box3 {
float: left;
width: 210px;
position: relative;
padding:0px;
margin:10px 25px 5px 10px;
}
.lc_box3last {
float: left;
width: 210px;
position: relative;
padding:0px;
margin:10px 0px 5px 0px;
}

.lc_tt01{
font-size:11px;
color:#fff;
padding:5px 0px;
line-height:16px;
}

/*******************************
/* アウトライン
*******************************/
.ol_a{
width: 732px;
padding:0px 0px 20px 10px;
margin:0 0 20px 0;
line-height:19px;
border:0;
background-color:transparent;
}
h3.ol{
clear:both;
margin:0 0 5px 0;
padding-left:20px;
line-height:30px;
font-size:16px;
font-weight:bold;
color:#333;
border-left:4px solid #CC0000;
}
/*******************************
アウトライン(table)
*******************************/

table.ol {
	width: 710px;
	margin: 0px 0px 20px;
}
table.ol th {
	width: 100px;
	font-weight:normal;
	text-align: left;
	background: #f5eddf;
	padding: 10px;
	border: 1px solid #ccc;
}
table.ol td {
	text-align: left;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
}
table.ol td.nowrap {
	white-space: nowrap;
}


/*******************************
/* サイトバー
*******************************/
#sidebar h3{
clear:both;
padding-left:30px;
line-height:33px;
font-size:14px;
font-weight:normal;
color:#333;
background:url(../images/side_headingBg.png) no-repeat 0 0;
}

ul.info{
overflow:hidden;
padding:0 0 10px 17px;
border:1px solid #dcdcdc;
margin-bottom:20px;
}

ul.info li{
line-height:0;
padding:10px 0;
margin-right:15px;
border-bottom:1px dashed #dcdcdc;
}

ul.info a:link,ul.info a:visited{
display: block;
padding-left:12px;
line-height:normal;
text-decoration:none;
color:#313131;
background:url(../images/linkArrow.gif) no-repeat 0 50%;
}

ul.info a:hover, ul.info li.current_page_item a, ul.info li.current-menu-item a{color:#7bb204;}

ul.info li.last{border-bottom:none;}

#sidebar p{margin-bottom:20px;}

/*******************************
/* フッター
*******************************/
#footer{
clear:both;
background:#880000 url(../images/bg_line.png) repeat-x 0 0;
height:80px;
}
#footerWrap {
width:1002px;
margin:auto;
}

#footerWrap .logo{
float:left;
padding-top:50px;
}
p#copy{
padding-top:55px;
text-align:right;
color:#fff;
font-size:11px;
}

#footer ul{
padding:25px 0;
text-align:center;
}

#footer li{
display: inline;
padding: 5px 16px;
border-left:1px dotted #d5d5d5;
}

#footer li a{
text-decoration:none;
color:#fff;
}

#footer li a:hover{color:#dadada;}

/*******************************
/* 予備
*******************************/
#totop {
	clear: both;
	text-align: right;
	padding-right:30px;
}

.clear {
	clear: both;
}
